Page MenuHomePhabricator

Translate Scribunto to Santali
Closed, ResolvedPublic

Description

$namespaceNames['sat'] = [
        828 => 'ᱢᱳᱰᱩᱞ',
        829 => 'ᱢᱳᱰᱩᱞ_ᱜᱟᱞᱢᱟᱨᱟᱣ',
];

Event Timeline

Urbanecm created this task.Jun 28 2018, 3:05 PM
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptJun 28 2018, 3:05 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Ramjit99 updated the task description. (Show Details)Jun 28 2018, 6:04 PM

Ping @Urbanecm as the translations are ready, should you wish to upload the patch yourself. Regards.

Well, I'd like to do it, but I cannot. I cannot figure out how to make my computer (Ubuntu 17.10) display those characters. If you can help me, please direct me. If not, please claim it yourself...

Hello @Urbanecm
You are having santali font issue in your computer ?

if yes please Click this link to download santali(ol chiki) fonts & install it . may be helpful for you.

Thanks...

Urbanecm claimed this task.Jul 14 2018, 6:45 PM
Urbanecm triaged this task as Normal priority.

Finally! I'm able to look at things in Santali now! Good! Thanks! Going to proceed.

Change 445791 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[mediawiki/extensions/Scribunto@master] Localize Scribunto namespaces to Santali

https://gerrit.wikimedia.org/r/445791

Change 445791 merged by jenkins-bot:
[mediawiki/extensions/Scribunto@master] Localize Scribunto namespaces to Santali

https://gerrit.wikimedia.org/r/445791

MarcoAurelio closed this task as Resolved.Jul 16 2018, 4:14 PM
MarcoAurelio removed a project: Patch-For-Review.